

body{
  font: 15px/1.5 Verdana, Arial, Helvetica, sans-serif;
  background:url('../img/bgscrapbook.jpg') repeat;
  padding: 0;
  margin: 0;
  color:#680c30;
}
.container{
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  overflow: hidden;
}

a:link {text-decoration: none; font-size:12pt; font-weight: bold; font-family: Verdana, Arial, sans-serif;  color: #680c30;}
a:visited {text-decoration: none; font-size:12pt; font-weight: bold; font-family: Verdana, Arial, sans-serif;  color: #680c30;}
a:hover {text-decoration:none; color: #ffd700;}
a:active {text-decoration:none;}
li a:link {color: #fff;}
li a:visited {color: #fff;}
li a:hover {color: #ffd700;} 

div {
text-align:center;
}
.figure1 {
display:inline-block;
width:250px;
transform: rotate(-10deg);
border: 0.8em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
.figure2 {
display:inline-block;
width:250px;
transform: rotate(10deg);
border: 0.8em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
.figure3 {
display:inline-block;
width:250px;
transform: rotate(15deg);
border: 0.8em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
.figure4 {
display:inline-block;
width:250px;
border: 0.8em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
.figure5 {
display:inline-block;
width:250px;
border: 0.5em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
.figure6 {
display:inline-block;
width:150px;
border: 0.5em solid #fff;
box-shadow: 0.5em 0.5em 1em #ccc;
}
figcaption {
font-size:medium;
color:#680c30;
font-weight:bold;
background-color:#fff;
}
footer{
padding: 20px;
color: #fff;
text-align: center;
}
header{
margin-left:36px;
background:url('../img/maroon1.jpg') repeat;
color: #fff;
padding-top: 30px;
min-height: 70px;
}
header li{
color: #fff;
float: left;
display: inline;
padding: 0 20px 0 20px;
}
header #branding{
float: left;
}
header #branding h1{
color:#fff;
margin: 0;
}
header nav{
color: #fff;
float: right;
margin-top: 10px;
}
header .highlight {
padding-left:20px;
}
img {
max-width: 100%;
height: auto;
}
#jsbox {
color: #fff;
background:url('../img/maroon4.jpg') repeat;
text-align:center;
border: double 5px #4a1112;
border-radius:15%;
margin:25px auto 0px;
width:20%;
}
#jsbox a:link {
  color:#fff;
}
#jsbox a:hover {
  color:#FFD700;
}
#jsbox a:visited {
  color:#fff;
}
#leftbox {
float:left;
padding-left:12%;
width:29%;
height:auto;
margin-bottom:2%;
}
#leftbox1{
float:left;
padding-left:4%;
width:29%;
height:auto;
margin-bottom:2%;
}
#centerbox1 {
float:left;
padding-left:3%;
width:95%;
height:auto;
margin-bottom:2%;
}
#rightbox1 {
float:left;
padding-left:3%;
width:29%;
height:auto;
margin-bottom:2%;
}
#logobox {
border:3px solid;
width:364px;
height:47px;
margin-top:20px;
margin-left:auto;
margin-right:auto;
}
.main {
margin-top:30px;
height:auto;
text-align:center;
}
a.navbar:link{
color: #680C30;
text-decoration: none;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 12px;
}
a.navbar:visited{
color: #680C30;
text-decoration: none;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 12px;
}
a.navbar:hover{
color: #680C30;
text-decoration: underline;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 12px;
}
.navbarhead{
color: #000000;
font-family: Georgia, Times New Roman, Times, serif;
font-weight: bold;
font-size: 14px;
}
.navbartext{
color: #000077;
text-decoration: none;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 12px;
}
p{
text-align:center;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 12pt;
}
.p2{
text-align:center;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 10pt;
margin-left:39px;
}
.p2a{
text-align:center;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 10pt;
}
.p2b{
text-align:center;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-style:italic;
font-size:12pt;
margin-left:39px;
}
.p3 {
text-align:center;
margin-left:auto;
margin-right:auto;
}
.p4 {
text-align:left;
margin-left:300px;
margin-right:auto;
}
#rightbox {
float:left;
padding-left:12%;
width:47%;
}
#showcase {
min-height: 350px;
background:url('../img/mhsback.png') no-repeat center;
background-size: cover;
text-align: center;
color: #fff;
}
#showcase h1{
margin-top: 10px;
font-size: 50px;
margin-bottom: 10px;
}
.special {
background:url('../img/back.jpg') repeat;
margin-left:39px;
 }
table.table1-table {
font-size: 14px;
border: 1px solid #CCC; 
font-family: Arial, Helvetica, sans-serif;
margin:auto;
} 
.table1-table td {
padding: 4px;
margin: 3px;
border: 1px solid #CCC;
}
.table1-table th {
background-color: #4a1112; 
color: #FFF;
font-weight: bold;
}
table {
margin-left:auto;
margin-right:auto;
width:80%;
}
tr, td {
font-size:10pt;
font-weight:700;
border: 3px double #680c30;
border-collapse:collapse;
text-align:left;
vertical-align: center;
padding-left:10px;
padding-right:20px;
clear:both;
}
.top1 {
text-align:center;
border:solid #680c30;
border-radius:25px;
color:#680c30;
font-style:italic;
font-size:24pt;
font-weight:bold;
width:30%;
margin-left:auto;
margin-right:auto;
}
ul{
margin: 0;
padding: 0;
}
#url {
  color:#4a1112;
  font-size:x-small;
  clear:both;
}

@media all and (max-width: 1690px) {
#jsbox {
    float:none;
    text-align:center;
    width:20%;
  }
}
@media all and (max-width: 1280px) {
#jsbox {
    float:none;
    text-align:center;
    width:25%;
  }
}
@media all and (max-width: 980px) {
#jsbox {
    float:none;
    text-align:center;
    width:35%;
  }
#leftbox {
   width:70%;
}
#rightbox {
   width:70%;
}  
}
@media all and (max-width: 736px) { 
#jsbox {
    float:none;
    text-align:center;
    width:45%;
  }
.top1 {
    width:50%;
}
.p2 {
    margin-left:41px; 
}
.mm {
    margin-left:41px;
}
#leftbox {
   width:70%;
}
#rightbox {
   width:70%;
}
}
@media all and (max-width: 480px) { 
#jsbox {
    float:none;
    text-align:center;
    width:55%;
  }
.top1 {
    width:50%;
} 
.p2 {
    margin-left:41px;
}
.mm {
    margin-left:41px;
}

#leftbox {
   width:70%;
}
#rightbox {
    width:70%;
}
.table1-table {
    width:100%;
} 
}
